/*     84722 : 스크롤 블록/셀 슬라이드 js      */
.empty__84722__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84722__ p{font-size:17px;font-weight:bold}
.empty__84722__ dl{margin:0;text-align:left;color:#333}
.empty__84722__ dt{margin-bottom:5px;font-size:14px}
.empty__84722__ dd{margin:0;font-size:13px}


/*     84723 : 타이틀 텍스트      */
.title__84723__ {font-size:0}
.title__84723__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84723__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84723__.style_top p {padding-top:10px}
.title__84723__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84723__.style_right p {padding-right:14px}
.title__84723__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84723__.style_bottom p {padding-bottom:12px}
.title__84723__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84723__.style_left p {padding-left:14px}
.title__84723__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84723__.style_circle1 p {padding-left:18px}
.title__84723__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84723__.style_circle2 p {padding-left:18px}
.title__84723__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84723__ p {font-size:26px}
	.title__84723__.style_top p:before {width:26px}
	.title__84723__.style_right p:before {height:26px}
	.title__84723__.style_bottom p:before {width:26px}
	.title__84723__.style_left p:before {height:26px}
}

/*     84724 : 타이틀 텍스트      */
.title__84724__ {font-size:0}
.title__84724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84724__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84724__.style_top p {padding-top:10px}
.title__84724__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84724__.style_right p {padding-right:14px}
.title__84724__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84724__.style_bottom p {padding-bottom:12px}
.title__84724__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84724__.style_left p {padding-left:14px}
.title__84724__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84724__.style_circle1 p {padding-left:18px}
.title__84724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84724__.style_circle2 p {padding-left:18px}
.title__84724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84724__ p {font-size:20px}
	.title__84724__.style_top p:before {width:20px}
	.title__84724__.style_right p:before {height:20px}
	.title__84724__.style_bottom p:before {width:20px}
	.title__84724__.style_left p:before {height:20px}
}

/*     84998 : 이미지 (모바일/PC 출력 구분)      */
.img__84998__ {max-width:100%}
.img__84998__ * {box-sizing:border-box}
.img__84998__ a {display:block;vertical-align:top}
.img__84998__ img {vertical-align:top}
.img__84998__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__84998__ .img_m {display:none;}
	.img__84998__ .img_pc {display:block;}
	.img__84998__ .img_pc img {width:px;}
}

/*     84999 : 이미지 (모바일/PC 출력 구분)      */
.img__84999__ {max-width:100%}
.img__84999__ * {box-sizing:border-box}
.img__84999__ a {display:block;vertical-align:top}
.img__84999__ img {vertical-align:top}
.img__84999__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__84999__ .img_m {display:none;}
	.img__84999__ .img_pc {display:block;}
	.img__84999__ .img_pc img {width:px;}
}

/*     84727 : 공백      */
.solid_line__84727__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84727__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84727__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84727__ {height:30px}
}

/*     84728 : 타이틀 텍스트      */
.title__84728__ {font-size:0}
.title__84728__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84728__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84728__.style_top p {padding-top:10px}
.title__84728__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84728__.style_right p {padding-right:14px}
.title__84728__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84728__.style_bottom p {padding-bottom:12px}
.title__84728__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84728__.style_left p {padding-left:14px}
.title__84728__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84728__.style_circle1 p {padding-left:18px}
.title__84728__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84728__.style_circle2 p {padding-left:18px}
.title__84728__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84728__ p {font-size:26px}
	.title__84728__.style_top p:before {width:26px}
	.title__84728__.style_right p:before {height:26px}
	.title__84728__.style_bottom p:before {width:26px}
	.title__84728__.style_left p:before {height:26px}
}

/*     84729 : 공백      */
.solid_line__84729__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84729__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84729__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84729__ {height:30px}
}

/*     84997 : 이미지 (모바일/PC 출력 구분)      */
.img__84997__ {max-width:100%}
.img__84997__ * {box-sizing:border-box}
.img__84997__ a {display:block;vertical-align:top}
.img__84997__ img {vertical-align:top}
.img__84997__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__84997__ .img_m {display:none;}
	.img__84997__ .img_pc {display:block;}
	.img__84997__ .img_pc img {width:px;}
}

/*     84731 : 공백      */
.solid_line__84731__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84731__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84731__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84731__ {height:30px}
}

/*     84732 : 공백      */
.solid_line__84732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84732__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84732__ {height:30px}
}

/*     84733 : 타이틀 텍스트      */
.title__84733__ {font-size:0}
.title__84733__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84733__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84733__.style_top p {padding-top:10px}
.title__84733__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84733__.style_right p {padding-right:14px}
.title__84733__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84733__.style_bottom p {padding-bottom:12px}
.title__84733__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84733__.style_left p {padding-left:14px}
.title__84733__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84733__.style_circle1 p {padding-left:18px}
.title__84733__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84733__.style_circle2 p {padding-left:18px}
.title__84733__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84733__ p {font-size:26px}
	.title__84733__.style_top p:before {width:26px}
	.title__84733__.style_right p:before {height:26px}
	.title__84733__.style_bottom p:before {width:26px}
	.title__84733__.style_left p:before {height:26px}
}

/*     84734 : 공백      */
.solid_line__84734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84734__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84734__ {height:30px}
}

/*     84735 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__84735__ .inline_block__84735__ {display:inline-block;vertical-align:top}
.text_wrap__84735__ .inline_block__84735__ .inner__84735__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__84735__ .inline_block__84735__ .inner__84735__ .icon__84735__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__84735__ .inline_block__84735__ .inner__84735__ .icon__84735__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__84735__ .inline_block__84735__ .inner__84735__ .text__84735__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__84735__.s_size_75 .inline_block__84735__ .inner__84735__ .icon__84735__ {padding-right:.5em;font-size:.75em}
.text_wrap__84735__.s_size_100 .inline_block__84735__ .inner__84735__ .icon__84735__ {padding-right:.5em;font-size:1em}
.text_wrap__84735__.s_size_150 .inline_block__84735__ .inner__84735__ .icon__84735__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__84735__.s_size_200 .inline_block__84735__ .inner__84735__ .icon__84735__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__84735__.s_size_250 .inline_block__84735__ .inner__84735__ .icon__84735__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__84735__ .inline_block__84735__ .inner__84735__ {font-size:20px}
}

/*     85000 : 이미지 (모바일/PC 출력 구분)      */
.img__85000__ {max-width:100%}
.img__85000__ * {box-sizing:border-box}
.img__85000__ a {display:block;vertical-align:top}
.img__85000__ img {vertical-align:top}
.img__85000__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85000__ .img_m {display:none;}
	.img__85000__ .img_pc {display:block;}
	.img__85000__ .img_pc img {width:px;}
}

/*     84737 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__84737__ .inline_block__84737__ {display:inline-block;vertical-align:top}
.text_wrap__84737__ .inline_block__84737__ .inner__84737__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__84737__ .inline_block__84737__ .inner__84737__ .icon__84737__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__84737__ .inline_block__84737__ .inner__84737__ .icon__84737__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__84737__ .inline_block__84737__ .inner__84737__ .text__84737__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__84737__.s_size_75 .inline_block__84737__ .inner__84737__ .icon__84737__ {padding-right:.5em;font-size:.75em}
.text_wrap__84737__.s_size_100 .inline_block__84737__ .inner__84737__ .icon__84737__ {padding-right:.5em;font-size:1em}
.text_wrap__84737__.s_size_150 .inline_block__84737__ .inner__84737__ .icon__84737__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__84737__.s_size_200 .inline_block__84737__ .inner__84737__ .icon__84737__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__84737__.s_size_250 .inline_block__84737__ .inner__84737__ .icon__84737__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__84737__ .inline_block__84737__ .inner__84737__ {font-size:20px}
}

/*     84738 : 이미지      */
.img__84738__ {max-width:100%}
.img__84738__ * {box-sizing:border-box}
.img__84738__ a {display:block;vertical-align:top}
.img__84738__ img {width:px;vertical-align:top}

/*     84739 : 공백      */
.solid_line__84739__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84739__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84739__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84739__ {height:30px}
}

/*     84740 : 타이틀 텍스트      */
.title__84740__ {font-size:0}
.title__84740__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84740__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84740__.style_top p {padding-top:10px}
.title__84740__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84740__.style_right p {padding-right:14px}
.title__84740__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84740__.style_bottom p {padding-bottom:12px}
.title__84740__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84740__.style_left p {padding-left:14px}
.title__84740__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84740__.style_circle1 p {padding-left:18px}
.title__84740__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84740__.style_circle2 p {padding-left:18px}
.title__84740__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84740__ p {font-size:26px}
	.title__84740__.style_top p:before {width:26px}
	.title__84740__.style_right p:before {height:26px}
	.title__84740__.style_bottom p:before {width:26px}
	.title__84740__.style_left p:before {height:26px}
}

/*     84741 : 공백      */
.solid_line__84741__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84741__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84741__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84741__ {height:30px}
}

/*     84742 : 이미지      */
.img__84742__ {max-width:100%}
.img__84742__ * {box-sizing:border-box}
.img__84742__ a {display:block;vertical-align:top}
.img__84742__ img {width:px;vertical-align:top}

/*     84743 : 공백      */
.solid_line__84743__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84743__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84743__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84743__ {height:30px}
}

/*     84744 : 공백      */
.solid_line__84744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84744__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84744__ {height:30px}
}

/*     84745 : 타이틀 텍스트      */
.title__84745__ {font-size:0}
.title__84745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84745__.style_top p {padding-top:10px}
.title__84745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84745__.style_right p {padding-right:14px}
.title__84745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84745__.style_bottom p {padding-bottom:12px}
.title__84745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84745__.style_left p {padding-left:14px}
.title__84745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84745__.style_circle1 p {padding-left:18px}
.title__84745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84745__.style_circle2 p {padding-left:18px}
.title__84745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84745__ p {font-size:26px}
	.title__84745__.style_top p:before {width:26px}
	.title__84745__.style_right p:before {height:26px}
	.title__84745__.style_bottom p:before {width:26px}
	.title__84745__.style_left p:before {height:26px}
}

/*     84746 : 공백      */
.solid_line__84746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84746__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84746__ {height:30px}
}

/*     85004 : 표 2.0      */
.table__85004__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85004__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__85004__ * {box-sizing:border-box}
.table__85004__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__85004__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85004__ td.empty__85004__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85004__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85004__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__85004__ > .table_inner {width:px}
}

/*     84752 : 타이틀 텍스트      */
.title__84752__ {font-size:0}
.title__84752__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84752__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84752__.style_top p {padding-top:10px}
.title__84752__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84752__.style_right p {padding-right:14px}
.title__84752__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84752__.style_bottom p {padding-bottom:12px}
.title__84752__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84752__.style_left p {padding-left:14px}
.title__84752__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84752__.style_circle1 p {padding-left:18px}
.title__84752__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84752__.style_circle2 p {padding-left:18px}
.title__84752__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84752__ p {font-size:26px}
	.title__84752__.style_top p:before {width:26px}
	.title__84752__.style_right p:before {height:26px}
	.title__84752__.style_bottom p:before {width:26px}
	.title__84752__.style_left p:before {height:26px}
}

/*     84753 : 실선      */
.solid_line__84753__ {display:block;position:relative;width:100%;height:30px}
.solid_line__84753__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__84753__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84753__ {height:20px}
}

/*     84754 : 최근 게시글 - 앨범형      */
.pm-board_album__84754__ * {box-sizing:border-box}
.pm-board_album__84754__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__84754__ ul:after {content:'';display:block;clear:both}
.pm-board_album__84754__ ul li {float:left}
.pm-board_album__84754__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__84754__ ul li a > span {display:block}
.pm-board_album__84754__ .figure {margin:0}
.pm-board_album__84754__ .figure img {display:block;margin:0 auto}
.pm-board_album__84754__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__84754__ .bd {margin:8px 0 0;font-size:20px;font-weight:bold;}
.pm-board_album__84754__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:16px;color:#888}
.pm-board_album__84754__ .bd,
.pm-board_album__84754__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__84754__ .comment {font-weight:normal;color:#888}
.pm-board_album__84754__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

